uuid: 5cfd0218-0bfd-4a57-afa5-db9bd37980c8
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.uid
field_name: uid
entity_type: media
bundle: document
label: 'Authored by'
description: 'The user ID of the author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
